Subject: [bug#62008] [PATCH 0/2] Update Disarchive to 0.5.0

From: Ludovic Courtès <[email-masked]>
Date: Fri, 18 Aug 2023 15:56:21 +0200

Simon Tournier <[email-masked]> skribis:

> solved by adding the package guile,
>
>     $ guix shell -C disarchive guile -- disarchive disassemble hello-2.12.1
>
> then, I think the contrary: having two packages is more convenient.

Hi!  Yes, I think you mentioned it before.  To me, there’s a precedent
in favor of the status quo (a single package): quite a few other
packages (guix, cuirass, mumi, guile-smc, etc.) are also both a Guile
library and a set of commands, and they’re provided as a single package.

I think we shouldn’t lose our hair over it anyway.  :-)

Ludo’.